:root {
  --h2Size: 40px;
  --h2Color: #fff;
  --poppins: 'Poppins', sans-serif;
  --pSize: 15px;
  --white: #fff;
  --black: #232323;
  --gredient:linear-gradient(to right, #C79834 , #DEBD69);
  --yellow: #FFB716;
}

* {
  scroll-behavior: smooth;
}
h1,h2,h3,h4,h5,h6,p{
  padding: 0;
  margin: 0;
}

/*===================>> NAVBAR START <<================*/
.header{
  height: 70px;
  line-height: 70px;
  background-color: #000;
}
.header
{
  position: relative;
}
.media_icons svg{
  color: #fff;
}
.media_icons{
  display: flex;
  align-items: center;
  justify-content: end;
}
.navbar {
  padding-top: .5em;
  padding-bottom: .5em;
  /*background-color:#fff;*/
  padding-left: :0;
  padding-right: 0;
}
.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1;
}
.hidden {
  display: none;
}
.display__logo {
  font-size: 2.5rem;
  margin-bottom: .5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}
.nav__items {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav__link {
  color: #232323;
  text-decoration: none;
}
.brand {
  margin: 0;
  font-size: 1.45em;
}
.brand a {
  padding: 10px 15px;
  text-align: center;
  display: block;
}
.nav__items {
  margin-top: 5px;
}
.brand .nav__link,
.nav__items .nav__link {
  padding: 15px 25px;
  text-align: center;
  display: block;
  position: relative;
 /* opacity: 0.75;*/
       font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
	    color: #232323;
}
.nav__link:hover {
  opacity: 1;
         color: #232323;
}
.nav__link::before {
  transition: 300ms;
  height: 2px;
  content: "";
  position: absolute;
  background-color: #FFAD00;
}
.nav-link-ltr::before {
  width: 0%;
  bottom: 10px;
}
.nav-link-ltr:hover::before {
  width: 70%;
}
.nav__items .nav__link:hover {
  text-decoration: none;
}
#nav:checked+.nav__open {
  transform: rotate(45deg);
}
#nav:checked+.nav__open i {
  background-color: var(--shades);
  transition: transform 0.2s ease;
}
#nav:checked+.nav__open i:nth-child(1) {
  transform: translateY(6px) rotate(180deg);
  background: black;
}
#nav:checked+.nav__open i:nth-child(2) {
  opacity: 0;
}
#nav:checked~.nav__item a {
  display: block !important;
}
#nav:checked+.nav__open i:nth-child(3) {
  transform: translateY(-6px) rotate(90deg);
  background: black;
}
#nav:checked~.nav {
  z-index: 9990;
  opacity: 1;
}
#nav:checked~.nav ul li a {
  opacity: 1;
  transform: translateY(0);
}
.login_btn button{
  background-color: #2C2B2B;
  color: var(--white);
  font-size: 16px;
  font-weight: 700;
  padding: 9px 22px;
  border-radius: 50px;
  transition: .4s ease all;
}
.login_btn button:hover{
  background-image: var(--gredient);
  color: black;
}
.modal-backdrop.show {
    opacity: .4;
    z-index: -11;
    padding: 0;
}
.modal-dialog{
  max-width: 100%;
  height: 100vh;
  position: relative;
  background-color: #000;
  padding-right: 0;
}

.modal.show{
  padding: 0 !important;
  margin: 0;
}
.modal-dialog{
  margin: 0;
}
.modal_wrappwer{
  background-color: #0000;
}
.modal-content{
  background-color: #000;
  display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}
.modal-content .heart_top{
  position: absolute;
  width: 430px;
  left: 20px;
  top: 52px;
}
.modal-content .heart_bottom{
  position: absolute;
  width: 300px;
  bottom: 0;
  right: 0;
}
.modal_sub_content{
  display: flex;
}
.modal_left_img{
  background-image: url(../images/login_img.png);
  height: 570px;
  background-repeat: no-repeat;
  background-size: cover;
  width: 570px;
  /*margin: 30px 0 0 0;*/
}
.dialoguebox_modal{
  z-index: 9999999;
  position: relative;
}
.nines_modal_logo{
  position: relative;
  height: 381px;
}
.sign_up_model_btn{
  position: absolute;
  right: 0;
  top: 29%;
  background-color: var(--white);
  color: var(--black);
  font-size: 15px;
  border-radius: 29px 0 0 30px;
  font-weight: 500;
  padding: 10px 25px;
}
.login_lg_btns button{
  color: var(--white);
  background-color: #4267B2;
  width: 300px;
  margin: 0 0 15px 0;
  border-radius: 50px;
  font-weight: 500;
  padding: 8px 0;
  font-family: var(--poppins);
}
.login_lg_btns .login_google{
  background-color: #DB4437;
}
.modal_right_text{
  position: relative;
  background-color: #2C2B2B;
 /* height: 400px;*/
 /* margin: 30px 0 0 0;*/
   width: 570px;
}
.model_right_heart img{
  width: 197px;
  margin: 20px 0 0 0;
}
/*.login_inputs_fields input{
  width: 65%;
  margin: 0 auto;
}*/
.login_inputs_fields{
  width: 480px;
  margin: 0 auto;
}
.form-check-label input{
  width: auto;
}
.form-check a{
  float: right;
  color: var(--yellow);
  text-decoration: none;
}
.clear{
  clear: both;
}
.login_modal_btn{
  width: 100%;
  border-radius: 50px;
  color: var(--black);
  background-image: var(--gredient);
  font-weight: 500;
  font-size: 15px;
}
.login_inputs_fields .form-control{
  border-radius: 50px;
  padding: 6px 25px;
}
.form-check-label{
  color: var(--white);
  padding-left: 40px;
}
.login_inputs_fields p{
  color: var(--white);
  padding: 15px 0 0 0;
}
.login_inputs_fields p a{
  text-decoration: none;
}
.login_heading_main h3{
  color: var(--white);
  font-size: 30px;
     padding: 0;
  font-family: var(--poppins);
}
.close_btn{
  position: absolute;
  top: 20px;
  right: 20px;
}
/*==================>> NAVBAR END <<===============*/

/*==================>> BANNER START <<=============*/
.banner_main{
  background-image: url(../images/banner.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  height: 700px;
  color: var(--white);
}
.banner_sub{
 /* width: 766px;*/
  margin: 0 auto;
  text-align: center;
  padding-top: 230px;
}
.banner_sub h1{
  padding-bottom: 15px;
  font-size: 51px;
  line-height: 77px;
}
.banner_sub h4{
  font-weight: 400;
  padding: 0 0 21px 0;
  font-size: 30px;
}
.banner_sub h6{
  font-size: 20px;
  padding: 0 0 20px 0;
}
.banner_sub button{
  background-color: var(--white);
  color: #000;
  font-size: 16px;
  font-weight:700;
  padding: 10px 44px;
  border-radius: 50px;
  margin: 20px 0 0 0;
  transition: .5s ease all;
}
.banner_sub button:hover{
  background-image: var(--gredient);
}
/*==================>> BANNER END <<==============*/

/*===============>> WHY USE START <<==============*/
.about_main{
  background-color:#000;
  padding: 70px 0;
}
.about_sub{
  text-align: center;
}
.about_sub h2{
  font-size:var(--h2Size);
  color: var(--white);
  padding: 0 0 20px 0;
}
.about_sub p{
  color: var(--white);
  padding: 10px 21px;
  font-size: var(--pSize);
  line-height: 27px;
}
.about-img{
  margin: 30px 0 0 0;
}
/*===============>> WHY USE END <<===============*/

/*===========>> TOP MEMBERS START <<=========*/
.top_member{
  background-color:black;
  height: auto;
}
.top_heading h2{
  font-size: var(--h2Size);
  color: var(--white);
  position: relative;
}
.top_heading img{
  position: relative;
}
/*.top_heading h2::before{
  content: "";
  position: absolute;
  width: 85px;
  height: 3px;
  background: #E01717;
  bottom: -20px;
  left: 43%;
}
.top_heading h2::after{
  content: "";
  position: absolute;
  width: 85px;
  height: 3px;
  background: var(--white);
  bottom: -20px;
  right: 43%;
}*/
.member-1 .card{
  border: 0;
  border-radius: 10px;
  box-sizing: border-box;
  overflow: hidden;
  transition: transform .6s;
  position: relative;
}
.card-overlay{
   position: absolute; 
  bottom: 0; 
  top: 0;
  left: 0;
  right: 0;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.3); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: red;
}
.member-1 .card:hover .card-overlay {
  opacity: 1;
}
.member-1 .card:hover img{
  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.1); 
}
.member-1 .card-title{
  color: #000;
  font-size: 16px;
  padding: 0;
  margin: 0;
}
.member-1 .card-para{
  font-size: 14px;
  padding: 5px 0 0 0;
}
.top_heading{
  padding:0 0 65px 0;
}

.owl-carousel-1 .owl-nav{
    color: #fff;
    top: 33%;
    width: 100%;
    position: absolute;
    display: inline-block;
    left: 0;
    right: 0;
}
.members .owl-carousel-1 .owl-carousel{
  position: static;
}
.owl-carousel-1 {
    position: static;
}
.members button.owl-prev {
    position: absolute;
    left: 0;
}
.members button.owl-next {
    position: absolute;
    right: 0;
}
.members .owl-carousel-1 .owl-carousel .owl-nav .owl-prev span, .owl-carousel-1 .owl-carousel .owl-nav .owl-next span{
    display: none;
}
button:focus{
    outline: none;
}
.members button.owl-next::before{
    content: "";
    background-image: url(../images/right.png);
    display: inline-block;
    width: 65px;
    height: 51px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
}
.members button.owl-prev::before{
    content: "";
    background-image: url(../images/left.png);
    display: inline-block;
    width: 65px;
    height: 51px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
}
.members{
  position: relative;
}
.members .owl-carousel-1 .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot{
  position: absolute;
}
.members .owl-carousel-1 .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot{
  position: absolute;
}
.view_btn{
  padding: 50px 0 50px 0;
}
.view_btn button{
  background-image: var(--gredient);
  color: #000;
  padding: 10px 44px;
  border-radius: 50px;
  font-size: 16px;
  font-weight: 700;
  transition: .3s ease all;
  background-size: 200% auto;
}
.view_btn button:hover {
    background-image:var(--gredient);
}
.btn:hover {
    background-position: right center;
}
.btn.focus, .btn:focus{
  box-shadow: none;
}
.member-1 .card img{
  border-radius: 8px 8px 0 0;
  transition: transform .4s;
}
/*===========>> TOP MEMBERS END <<===========*/

/*===========>> SUBSCRIBE START <<===========*/
.subscribe_main{
  background-image: url(../images/s-1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  height: 100%;
}
.subscribe_overlay{
  background-color: rgba(0,0,0,0.6);
  height: 100%;
}
.subscribe_sub{
  padding: 80px 0;
}
.subscribe_email{
  display: flex;
  justify-content: center;
}
.email input{
  width: 350px;
  border-radius:  50px 0  0 50px;
  padding: 9px 30px;
  border: 0;
}
.subs_btn button{
  background-image: var(--gredient);
  color: #000;
  padding: 10px 44px;
  border-radius: 0 50px 50px 0;
  font-size: 15px;
  font-weight: 700;
  border: 0;
  transition: .3s ease all;
  background-size: 200% auto;
}
.subs_btn button:hover{
  background-image: linear-gradient(to right, #DEBD69 ,#C79834 );
}
::placeholder {
  color: #555555;
  font-weight: 500;
}
.subscribe_sub h2{
  color: #fff;
  font-size: var(--h2Size);
}
.subscribe_sub p{
  color: var(--white);
  padding: 5px 0 35px 0;
}
.subs_btn button svg{
  padding: 0 5px 0 0;
}
:focus-visible{
  outline: none;
}
/*============>> SCUSCRIBE END <<============*/

/*============>> FOOTER START <<============*/
footer{
  background-color: #252525;
}
.footer_para p{
  color: var(--white);
  width: 792px;
  margin: 0 auto;
  padding: 30px 0;
  text-align: center;
  font-size: var(--pSize);
}
.footer_media{
  display: flex;
  justify-content: center;
}
.footer_para{
  padding-bottom: 30px;
  border-bottom: 1px solid var(--white);
}
.footer_line,.community{
  color: var(--white);
  padding: 15px 0;
  font-size: 15px;
}
.button1 {
    background: linear-gradient(to right, #ffffff,#ffffff);
    border-radius: 50px;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    padding: 2px;
    text-decoration: none;
    margin: 0 0 0 9px;
}
.button1:hover {
    background:  linear-gradient(to right, #C79834 , #DEBD69);
    border-radius: 50px;
    color: #C79834;
    display: inline-block;
    font-size: 16px;
    padding: 2px;
    text-decoration: none;
}
.button1:hover svg{
   background: linear-gradient(to right, #C79834 , #DEBD69);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.button1 span {
    background: #252525;
    display: block;
    padding: 5px;
    border-radius: 50px;
    width: 35px;
    height: 35px;
    line-height: 25px;
    text-align: center;
}
.button1 path{
  color:  #fff;
}
.button1:hover path{
  color:  #C79834 ;
}
/*==============>> FOOTER END <<==============*/

/*======= PULSE PLAY BUTTON =======*/
.video-play-button {
  position: absolute;
  z-index: 10;
  top: 69%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  /* background: #fa183d; */
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}

/*.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: var(--white);
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}
*/
/*.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
 /* background:var(--white);*/
  border-radius: 50%;
  transition: all 200ms;
}*/

.video-play-button:hover:after {
  background-color: darken(#fa183d, 10%);
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  /*border-left: 32px solid var(--blue);
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;*/
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}



.video-overlay {
  position: fixed;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.80);
  opacity: 0;
  transition: all ease 500ms;
}

.video-overlay.open {
  position: fixed;
  z-index: 1000;
  opacity: 1;
}

.video-overlay-close {
  position: absolute;
  z-index: 1000;
  top: 15px;
  right: 20px;
  font-size: 36px;
  line-height: 1;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  transition: all 200ms;
}

.video-overlay-close:hover {
  color: #fa183d;
}

.video-overlay iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  /* width: 90%; */
  /* height: auto; */
  box-shadow: 0 0 15px rgba(0,0,0,0.75);
}

#play-video span svg{
  font-size: 80px;
  text-align: center;
  position: absolute;
  left: -32px;
  top: 30px;
  color: var(--white);
}


/*================>> PRICING PAGE START <<==============*/ 
.pricing_wrapper{
  padding: 70px 0;
   background-color: #000000;
}
.pricing_heading h2{
  color: var(--white);
  font-size: var(--h2Size);
}
.pricing_heading img{
  padding: 10px 0;
}
.pricing_heading p{
  font-size: 15px;
  color: var(--white);
  padding: 0 0 60px 0;
}
.plans{
  width: 699px;
  margin: 0 auto;
}
.plan_name{
  float: left;
  color: var(--yellow);
  position: relative;
  font-size: 24px;
}
.plan_name::after{
  content: "";
  position: absolute;
  width: 137px;
  height: 2px;
  background: var(--yellow);
  left: 18px;
  bottom: -7px;
}
.price{
  float: right;
  color: var(--yellow);
  font-size: 24px;
}
.clear{
  clear: both;
}
.plans{
  padding: 0 0 50px 0;
}
.plans p{
  color: var(--white);
  font-size: var(--pSize);
  padding: 26px 0;
}
.plans button{
  background-color: #E0AA30;
  color: #000;
  font-weight: 700;
  padding: 6px 19px;
  transition: .3s ease all;
  background-size: 200% auto;
}
.plans button:hover{
   background-image: linear-gradient(to right, #DEBD69 ,#C79834 );
  background-position: right center;
}
/*===============>> PRICING PAGE END <<=================*/ 

/*====================>> LISTING PAGE START <<==================*/
.listing_header{
  background-image: url(../images/gliter.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 336px;
  padding: 60px 0 0 0;
  position: relative;
}
.nik_pro{
  display: flex;
  justify-content: center;
}
nav.listing{
  justify-content: center;
      z-index: 1111;
}
.nik_name{
 /* margin: 0 0 0 15px;*/
 margin: 35px 0 0 -70px;
}
.nik_name h2{
  color: var(--white);
  font-size: 29px;
}
.nik_name button{
  background-color: var(--white);
  color: #000;
  font-size: 14px;
  padding: 6px 7px;
  margin: 15px 0 0 0;
  border-radius: 50px;
}
.profile_data h6{
  color: var(--white);
  font-size: 16px;
  padding: 6px 0 0 0;
}
.profile_info{
  display: flex;
  justify-content: space-between;
}
.requirments{
	    width: 90% !important;
    height: 124px;
    background-image: linear-gradient(to right,#C89A37 ,#DCBB66);
    border-radius: 100px;
    margin: 0 auto;
  /*width: 1235px !important;
  height: 124px;
  background-image: linear-gradient(to right,#C89A37 ,#DCBB66);
  border-radius: 100px;
  margin: 0 auto;*/
 /* position: unset;
  left: 0;
  right: 0;
  bottom: 143px;*/
}
.requirments {
       top: 50px;
    position: relative;
    z-index: 111;
}
/*.listing_sub{
  position: relative;
}*/
.listing_main{
  background-color: #0000;
}
.member_list{
      height: 100%;
    background-color: #000;
    padding: 150PX 0 0 0;
    margin-top: -50px;
    z-index: 11;
    position: relative;
}
.req_subjects{
  display: flex;
  justify-content: space-evenly;
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
      align-items: center;
	      text-align: center;
}

select#cars {
    padding: 5px 10px;
    background-color: #ffff;
    border-radius: 50px;
    border: 0;
}
.age label{
  font-weight: 700;
}
.search_btn button{
  background-color: #000;
  color: var(--white);
  border-radius: 50px;
  padding: 5px 35px;
  transition: .3s ease all;
}
.search_btn button:hover{
  background-color: var(--white);
  color: var(--black);
}
/*------->> BREADCRUMBS CSS START <<-------*/
ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color:transparent;
}
ul.breadcrumb li {
  display: inline;
  font-size: 18px;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
ul.breadcrumb li a {
  color: var(--white);
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  color: var(--white);
  text-decoration: none;
}
ul.breadcrumb li+li:before{
  content: url('../images/right-arrow.png');
}
.member_one{
  margin: 0 0 30px 0;
}
.member_one .card{
  border: 0;
  border-radius: 10px;
}
.member_one .card .card-body span{
  font-size: 14px;
}
.member_one .card .card-body{
  padding: 10px 13px 0 13px;
}
.member_one .card .card-body h5{
  font-size: 16px;
  padding: 5px 0 10px 0;
}
.member_one .card .card-body span{
  margin: 10px 0;
}
.online {
  display: flex;
  padding: 2px 0 7px 0;
}
.online img{
  width: 10px;
  height: 10px;
}
.online p{
  font-size: 15px;
  padding: 0 0 0 15px;
  color: var(--black);
}
.location img{
   width: 15px;
  height: 15px;
}
.location p{
  padding: 0 0 0 10px;
  color: var(--black);
}
.mem-img-first{
  border-radius: 10px 10px 0 0;
}
.media_connect{
  display: flex;
  justify-content: space-around;
  border-top: 1px solid #808080;
  padding: 5px 0;
}
.pagination_sec .pagination{
  justify-content: center;
  margin: 0;
  padding: 30px 0;
}
.pagination_sec .page-link{
  color: var(--white );
  background-color: transparent;
  position: relative;
  border: 1px solid #fff;
  border-radius: 50px;
  padding: 6px 12px;
  margin: 0 6px 0 0;
}
.pagination_sec .page-item.previous .page-link{
  border: 0;
}
.page-item.next .page-link{
  border: 0;
}
.pagination_sec .page-item.previous::before{
  content: url(../images/left-arrow.png);
  position: absolute;
  top: 35px;
  left: 39%;
}
.pagination_sec .page-link:hover{
  color: var(--white);
  background-color: transparent;
  border-color: transparent;
  /*border: 1px solid #fff;*/
}
.pagination_sec .page-item.next::after{
  content: url(../images/right-arrow.png);
  position: absolute;
  top: 35px;
  right: 39%;
}
.pagination_sec .pagination .page-item .active{
  background: #DBB964;
}
.pagination_sec .page-item.active .page-link{
  background: #DBB964;
  color: #000;
  border-radius: 50px;
  padding: 6px 12px;
  border-color: #fff;
}
/*====================>> LISTING PAGE END <<====================*/

/*===============>> FEMALE TO MALE PAGE START <<==============*/
.welcome_dash{
  background-image: url(../images/gliter.png);
  background-size: cover;
  background-repeat: no-repeat;
  height: 200px;
}
.welcome_sub{
  padding: 67px 0;
}
.welcome_sub h2{
  color: var(--white);
}
.welcome_sub  h4{
  color: #DCBA65;
}
.biodata_nick{
  background-color: #000;
}
.image_nik .card{
  border: 0;
  border-radius: 0;
}
#myBtn {
  display: none; 
  position: fixed; 
  bottom: 20px;
  right: 30px; 
  z-index: 99;
  border: none; 
  outline: none;
  background-image:var(--gredient); 
  color: var(--bgBlack);
  cursor: pointer; 
  padding: 10px 15px; 
  border-radius: 0px;
  font-size: 18px; 
  font-family: var(--h2Family);
}

#myBtn:hover {
  background-color: #555;
}
.image_nik .owl-carousel-2 .owl-nav{
  position: relative;
}
.image_nik .owl-carousel-2 .owl-nav button.owl-prev{
    position: absolute;
    width: 20px;
    height: 20px;
    top: -24px;
    left: 61px;
    content: "Back";
}
.image_nik .owl-carousel-2 .owl-nav button.owl-next{
    position: absolute;
    width: 20px;
    height: 20px;
    top: -24px;
    right: 61px;
    content: "Next";
}
.image_nik .card p{
  background-color: #000;
  color: #fff;
  padding: 14px 0 0 0;
}
.image_nik .owl-carousel-2 .owl-nav button.owl-next::before{
  position: absolute;
  content: "\next";
  top: 0;
  right: 11px;
  color: #ffff;
}
.image_nik .owl-carousel-2 .owl-nav button.owl-prev::before{
   position: absolute;
  content: "\next";
  top: 0;
  color: #fff;
}
.image_nik .owl-carousel-2 .owl-nav button.owl-prev::after{
  position: absolute;
  content: url(../images/left-arrow.png);
  top: 0;
  left: -8px;
}
.image_nik .owl-carousel-2 .owl-nav button.owl-next::after{
  position: absolute;
  content: url(../images/right-arrow.png);
  top: 0;
  right: -8px;
}
.image_nik .owl-carousel-2 .owl-nav button span{
  display: none;
}
/*.image_nik .owl-carousel-2 .owl-nav button span{
  display: none;
}*/
.red_heart_online{
  width: 273px;
  height: 21px;
  display: flex;
  justify-content: space-between;
  margin: 42px 0 22px 0;
}
.red_heart_online img{
  width: 20px;
}
.male_num{
  display: flex;  
  /*width: 340px;*/
}
.male_info p{
  color: var(--white);
  width: 214px;
    padding: 0 0 10px 0;
    font-size: 17px;
}
.male_ans P{
  color: #DCBA65;
  font-size: 17px;
}
.flag{
  width: 193px;
  margin: 22px 0;
}
.about_him{
  padding: 0 0 0 70px;
}
.owl-carousel{
  z-index: initial;
}
.personal_mem_deta{
  display: flex;
}
.more_about_me h4{
  color: var(--white);
  padding: 60px 0 30px 0;
}
.more_about_me{
  padding: 0 0 49px 0;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #caca4c;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    background-color: #caca4c;
}
.send_message_main h4{
  color: var(--white);
  padding: 0 0 30px 0;
}
.checkboxes .form-check{
  padding: 0 0 12px 20px;
}
/*.checkboxes .form-check-input{
  margin: 0 0 0 2px;
}*/
.submit_female_btn button{
  background-image: var(--gredient);
  color: #000;
  font-weight: 500;
  font-size: 15px;
  padding: 8px 29px;
  margin: 30px 0 40px 0;
  transition: .3s ease all;
  background-size: 200% auto;
}
.submit_female_btn button:hover{
  background-image: linear-gradient(to right, #DEBD69 ,#C79834 );
  background-position: right center;
}
.main {
  display: block;
  position: relative;
  padding-left: 40px;
  margin-bottom: 15px;
  cursor: pointer;
  font-size: 17px;
  color: var(--white);
  }
    
  /* Hide the default checkbox */
  input[type=checkbox] {
      visibility: visible;
  }
    
  /* Creating a custom checkbox
  based on demand */
  .geekmark {
      position: absolute;
      top: 0;
      left: 0;
      height: 25px;
      width: 25px;
      background-image: var(--gredient) ;
  }
 
  .geekmark:after {
      content: "";
      position: absolute;
      display: none;
  }
  .main input:checked ~ .geekmark:after {
      display: block;
  }
  .main .geekmark:after {
      left: 9px;
      bottom: 8px;
      width: 6px;
      height: 12px;
      border: solid white;
      border-width: 0 4px 4px 0;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
  }
.f_to_m h4{
  padding: 0 0 5px 0;
}
.f_to_m p{
  color: var(--white);
  font-size: 16px;
}
.previous_page_btn button{
  width: 179px;
  height: 62px;
  margin: 45px 14px 59px 0;
  transition: .3s ease all;
  background-size: 200% auto;
}
.previous_page_btn button:hover{
  background-image: linear-gradient(to right, #DEBD69 ,#C79834 );
  background-position: right center;
}
/*===============>> FEMALE TO MALE PAGE END <<===============*/

/*====================>> PROFILE PAGE START <<=============*/
.profile_page_main{
  background-image: url(../images/gliter.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: 270px;
}
.profile_header_heading h4, p{
  color: var(--white);
}
.profile_header_heading h4{
  font-size: 30px;
  padding: 9px 0;
}
.profile_header_heading h5{
  color: #DCBA65;
  font-size: 20px;
}
.profile_header_heading{
  padding: 73px 0 0 0;
}
.dashboard_main_content11{
  background-color: rgba(0, 0, 0, 1);
  padding: 0 0 60px 0;
}
.dashboard_profile_infor{
 /* display: flex;
  align-items: center;
  justify-content: space-between;
  margin: -41px 0 0 0;*/
  text-align: end;
  margin: -79px 0 0 0;
}
.manage_pro_btn{
  text-align: end;
}
.nik_biodata_infor img{
  width:165px;
  border: 6px solid #f8f8f8;
}
.nik_biodata_infor{
  text-align: center;
}
.manage_pro_btn button{
  background-image: var(--gredient);
  color: var(--black);
  font-weight: 500;
  padding: 9px 26px;
  border-radius: 50px;
  font-size: 16px;
  transition: .3s ease all;
  background-size: 200% auto;
}
.manage_pro_btn button:hover{
  background-image: linear-gradient(to right, #DEBD69 ,#C79834 );
  background-position: right center;
}
.nik_biodata_infor h4{
  color: var(--white);
  padding: 15px 0 2px 0;
}
.nav-pills .nav-link, .nav-pills .show>.nav-link{
  width: 209px;
  text-align: center;
  margin: 0 auto;
}
.profile_about_p{
  width: 588px;
}
.profile_about_him{
  padding: 0;
}
.nav-pills .nav-link, .nav-pills .show>.nav-link{
  background-color: #CCA040;
  color: var(--black);
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
  background-color: #424141;
}
.nav-pills .nav-link {
    border-radius: 20px 20px 6px 0px;
        padding: 10px;
}
.nav.nav-pills.flex-column{
  background:  #DCBA65;
    width: 209px;
    margin: 0 auto;
        border-radius: 20px;
}
.nav.nav-pills .nav-item:nth-child(odd) a {
  background: #DCBA65;
      margin-top: -5px;
}
.nav.nav-pills .nav-item:nth-child(even) a {
  /*background: #DCBA65;*/
}
.nav.nav-pills .nav-item:last-child a {
  /*background: red;*/
      border-radius: 20px 16px 20px 16px;
      /*  margin-top: -5px;*/
}
.nik_biodata_infor p{
  padding: 0 0 40px 0;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #424141;
}
/*====================>> PROFILE PAGE END <<===============*/

/*===============>> MEMBER PROFILE START <<=================*/
.member_pro_11{
  padding: 70px 0 48px 220px;
}
.manage_pro_rigth_arrow{
  text-align: right;
  color: var(--white);
}
.manage_pro_head h3{
  color: #DCBA65;
  padding: 0 0 42px 43px;
}
/*=================>> MEMBER PROFILE END <<================*/

/*================>> MANAGE PROFILE START <<==============*/
.nick_john_pro_main{
  display: flex;
  justify-content: space-between;
  padding: 0 0 60px 0;
}
.manage_profile_main{
  width: 614px;
  margin: auto;
}
.main_nik_photo h5{
  color: var(--white);
}
.main_nik_photo svg{
  font-size: 13px;
  padding: 0 0 0 10px;
}
/*.main_nik_photo img{
  width: 100px;
}*/
.manage_intro_para p{
  background-color: #424141;
  font-size: 14px;
  padding: 25px;
  border-radius: 5px;
}
.manage_intro_para h6{
  color: var(--white);
  padding: 0 0 10px 0;
}
.manage_intro_para .form-control{
  background-color: #424141;
  color: var(--white);
  font-size: 14px;
  border: 0;
  border-radius: 6px;
  padding: 8px;
}
.manage_intro_para label{
  color: var(--white);
  padding: 23px 0 2px 0;
}
.update_manage_profile_btn button{
  background-image: var(--gredient);
  color: var(--black);
  padding: 9px 28px;
  font-weight: 600;
  margin: 30px 0;
  border-radius: 50px;
}
.manage_intro_para .form-control:focus{
  box-shadow: 0 0 0 0.2rem rgb(220 186 101 / 100%);
}
.main_nik_photo{
    width: 187px; 
    text-align: center;
}
.main_nik_photo img{
  width: 100%;
}
/*===============>> MANAGE PROFILE END <<==================*/

button.close {
    border: 0;
    -webkit-appearance: none;
    z-index: 1000;
    background: #000;
    opacity: 1;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    margin-top: 0px!important;
    margin-right: 0px !important;
    padding: 0px !important;
}.d-grid.mx-auto button {
    width: 100%;
    background-color: #f3b340;
    border-color: #f3b340;
}
#exampleModal .modal-dialog.modal-dialog-centered {
    min-width: 650px;
} hr {
    color: white;
    border-bottom: 1px solid white;
}
.Message_div .success{
    text-align: center;
    font-size: 16px;
    border: 1px solid #80808036;
    padding: 10px;
    border-radius: 5px;
    background: #0c2c20;
}
.Message_div .eroor{
    text-align: center;
    font-size: 16px;
    border: 1px solid #80808036;
    padding: 10px;
    border-radius: 5px;
    background: #720505;
    color: white;
}
.avatar-pic {
width: 150px;
}

.img-fluiddd {
    border-radius: 50%;
    position: relative;
   
}

.form-group1{
  color: white;
  
}
.img-fluidd{
   max-width: 100%;
    height: 90%;
    border-radius: 50%;
}
@media only screen 
  and (min-device-width: 1024px) {
.member_one .card a .mem-img-first {
    height: 255px;
    width: 100%;
}
}

.img-client img {
    width: 100%;
    border-radius: 50%;
    height: 180px;
    position: relative;
    left: -50%;
}
.error{
  color: red;
}
/*.modal{
  z-index: unset !important;
}*/
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: unset !important;
    display: none;
    overflow: hidden;
    outline: 0;
}
label#sub_email-error {
    position: absolute;
    margin-top: 50px;
    margin-left: -29%;
}



.req_subjects select{
    padding: 10px 15px;
    background-color: #ffff;
    border-radius: 50px;
    border: 0;
	cursor:pointer;
}
/*.mf-term input.form-check-input.error {
    position: absolute;
    left: 43px;
    bottom: 145px;
}
.mf-term label#remember-error {
    position: absolute;
    bottom: 78px;
}*/
label.form-check-label.mf-term p {
    margin: 0px;
    padding: 0px;
}
/*.error {
    font-size: 12px;
}*/
p.card-para {
    color: black;
}

.report_model .modal-content {
    /*background-color: #fff !important;
    justify-content: center !important;
    align-items: inherit !important;
    width: 40% !important;
    height: auto !important;
    margin: 0px auto !important;*/
	    justify-content: center !important;
    align-items: inherit !important;
    width: 80% !important;
    height: auto !important;
    margin: 0px auto !important;
    background: linear-gradient(90deg, #CB9E3D 0%, #D9B55E 100%);

}
.report_model .modal-header {
    padding: 0;
    margin: 0;
    border: none;
}
.report_model .modal-body{
	    padding: 25px;
}
.report_model .modal-footer{
	    padding: 0;
    margin: 0;
    border: 0;
    padding-bottom: 25px;
	    justify-content: center;
}
.report_model .modal-footer button{
	       background-color: white;
    border-color: snow;
    color: #cb9e3d;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 10px 25px;
}
.report_model .modal-dialog {
    max-width: 100% !important;
    height: auto !important;
    position: relative !important;
    background-color: #0000002e !important;

   }
   
 .report_model .modal-header .close {
    /* padding: 1rem; */
    margin: 0rem 1rem 0 auto !important;
}

.report_model .form-control{
	    padding: 25px;
		    height: 150px;
}
.norecord{
    color: white !important;
}
.male_ans p {
    word-break: break-all;
}

.online.align-items-center.location p {
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
}

.online.align-items-center.location {
    height: 65px;
}

/*.image-upload>input {
  display: none;
}*/
.swal-text {
    color: black !important;
}

.manage-img{
   max-width: 100%;
    height: 80px;
    border-radius: 50%;
}

input#profile_img_1,#profile_img_2,#profile_img_3,#profile_img_4,#profile_img_5,#profile_img_6 {
    color: white;
}



/* --------------------New Css----------------*/


a{
	    text-decoration: none !important;
}
.sign_up_model_btn, .login_modal_btn, .btn, button, a, .login_btn button{
        transition: all 0.3s ease-in-out !important;
}

.sign_up_model_btn:hover{
	    color: var(--black);
    background-image: var(--gredient);
    font-weight: 500;
    font-size: 15px;
}

.login_inputs_fields .form-control{
	    /*width: 85%;*/
		    margin: 0 auto;
			padding: 8px 25px;
}
.login_modal_btn{
	width: 85%;
		    margin: 0 auto;
			padding: 8px 25px;
			    display: block;
}
.login_modal_btn:hover{
	background: linear-gradient(90deg, #DCBB66 4%, #C89A37 98.29%);
}

.form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
    
    margin: 0 auto;
    margin-bottom: 1rem !important;
}
.form-check-label{
	    padding-left: 10px;
}
.form-check-input{
	    margin-top: 6px;
}
.login_inputs_fields p{
	    text-align: center;
		    padding: 0px 0 0 0;
}
.login_heading_main p {
    padding: 15px 0 15px 0;
}

.login_heading_main button.btn.login_modal_btn {
    display: flex;
    justify-content: center;
    align-items: center;
}
div#exampleModal2 .login_inputs_fields i {
    margin-left: 15px;
	    font-size: 25px;
}
button.btn.btn-danger.close_btn i {
    margin-left: 0 !important;
}
.login_heading_main h3 {
    padding: 0 0 15px;
}
div#exampleModal1 h5.text-center {
    margin-bottom: 15px !important;
}
form#CreatNewAcoount input {
    width: unset;
}
form#CreatNewAcoount .form-check-label {
    padding-left: 50px;
    font-size: 15px;
    display: flex;
    align-items: center;
}
.profile_header_heading h5, .nik_biodata_infor h4, .main_nik_photo h5, .member_one h5, .nik_name h2, .welcome_sub h4, .welcome_sub h2, .more_about_me h4 {
    text-transform: capitalize;
}


.nav-pills .nav-link, .nav-pills .show>.nav-link{
	    font-weight: 500;
}

.member_list .col-sm-6.col-lg-3 {
    padding: 0 5px;
}
.member_one {
    margin: 0 0 10px 0;
}

.media_connect img:hover , .red_heart_online img:hover{
	    transform: scale(1.1);
		
}
.media_connect img, .red_heart_online img{
	    overflow: hidden;
		transition: all 0.3s ease-in-out
}
.member_one{
	 overflow: hidden;
 transition: all 0.3s ease-in-out
}
.member_one img
{
	overflow: hidden;
 transition: all 0.3s ease-in-out
}


.member_one:hover{
	/*transform: scale(1.1);*/
	margin-top:-5px;
}

.profile_data.text-center img {
    /*margin-bottom: 5px;*/
}
.profile_info{
	    align-items: center;
}
.profile_data h6{
	    margin-top: 5px;
    text-align: center;
	    color: #C89A37;
}
.pagination_sec .pagination a:hover{
	background: linear-gradient(90deg, #CB9E3D 0%, #D9B55E 100%);
	    border: 1px solid transparent !important;
}

.pagination_sec .pagination strong{
	    border: 1px solid transparent !important;
}
.member_one {
    cursor: pointer;
}

.red_heart_online{
	    height: unset;
		    align-items: center;
			    cursor: pointer;
}
.about_him p, .more_about_me {
    text-transform: capitalize;
}
.send_message_main.f_to_m h5 {
    color: white;
}

.member_one a .img-fluid {
    max-width: 100%;
    height: auto;
    width: 100%;
    border-radius: 10px 10px 0px 0px;
}
label#remember-error {
    position: absolute;
    bottom: 112px;
}
 .errorData{

    margin-left: 40px !important;
}
